/* FONTS */

@font-face {
    font-family: 'bebas_neueregular';
    src: url('bebasneue-webfont.eot');
    src: url('bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue-webfont.woff') format('woff'),
         url('bebasneue-webfont.ttf') format('truetype'),
         url('bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'pt_sansregular';
    src: url('PTS55F-webfont.eot');
    src: url('PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('PTS55F-webfont.woff') format('woff'),
         url('PTS55F-webfont.ttf') format('truetype'),
         url('PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}





#bodyPortal 
{
    background-color:#f5f5f5;
    background-image:url(../gfx/background-line-portal.png);
    background-repeat:repeat-x;
    background-position:top;
    font-family:pt_sansregular, Serif;
    font-size:16px;
    color:#333333;
    }
    
 

*
{
    margin:0px;
    padding:0px;
    border:0px;
    }

#wrapper
{
    width:1024px;
    margin-left:auto;
    margin-right:auto;
    }

#topPortal
{
    background-color:#fafafa;

    }
    
    
#logoPortal
{
    width:144px;
    height:66px;
    background-image:url(../gfx/logo.png);
    margin-top:10px;
    margin-left:10px;
    float:left;
    display:block;
    }
    
#soeg
{
   
    background:white;
    width:100%;
    height:300px;
    float:left;
    margin-left:10px;
    margin-top:22px;
    z-index:100;
    padding:15px;
    }

#search_show
{
    background-image:url(../gfx/soeg_green.png);
    background-repeat:no-repeat;
    width:80%;
    height:26px;
    float:left;
    margin-left:10px;
    margin-top:22px;
    }

#search_hide
{
   
    width:457px;
    height:26px;
    float:left;
    margin-left:10px;
    margin-top:22px;
    }
        
    
#soegTextBoxRo
{
    background-color:#fafafa;
    margin-left:30px;
    height:24px;
    width:100%;
    }
        
#soegTextBox
{
    background-color:#fafafa;
    margin-left:30px;
    height:24px;
    width:80%;
    }
    
    
#soegSpec
{
    background-image:url(../gfx/soeg-nyheder.png);
    background-repeat:no-repeat;
    width:452px;
    height:36px;
    float:right;
    margin-left:40px;
    }
    
#soegTextBoxSpec
{
    background-color:#fafafa;
    margin-left:35px;
    height:32px;
    width:405px;
    margin-top:3px;
    }
    
    
.textbox1
{
    background-image:url(../gfx/text-box1.png);
    background-repeat:no-repeat;
    width:312px;
    height:36px;
    float:right;
    margin-left:40px;
    }
    
.textbox1Textbox
{
    background-color:#fafafa;
    margin-left:5px;
    height:34px;
    width:300px;
    margin-top:1px;
    }
    
    
.textbox2
{
    background-image:url(../gfx/text-box2.png);
    background-repeat:no-repeat;
    width:572px;
    height:36px;
    margin-bottom:8px;
    margin-top:8px;
    }
    
.textbox2Textbox
{
    background-color:#fafafa;
    margin-left:5px;
    height:34px;
    width:560px;
    margin-top:1px;
    }
    
    
 .textbox3
{
    background-image:url(../gfx/text-box2.png);
    background-repeat:no-repeat;
    width:485px;
    height:36px;
    margin-bottom:8px;
    margin-top:8px;
    }
    
.textbox3Textbox
{
    background-color:#fafafa;
    margin-left:5px;
    height:34px;
    width:460px;
    margin-top:1px;
    }
    
    
#facebookPortal
{
    background-image:url(../gfx/facebookBlack.png);
    background-repeat:no-repeat;
    width:19px;
    height:38px;
    display:block;
    float:right;
    margin-top:22px;
    margin-right:40px;
    }


 
    
#dulink
{
    background-image:url(../gfx/danskeudlejere.png);
    background-repeat:no-repeat;
    background-size: contain;
    width: 100%;
    height:28px;
    float:right;
    margin-top:10px;
    background-position:right;
    }
#artiklerlink
{
    background-image:url(../gfx/nyheds-portalen.png);
    background-repeat:no-repeat;
    background-size: contain;
    width: 100%;
    height:28px;
    float:left;
    margin-top:5px;
    background-position:right;
    }
        
#menuPortal
{
    background-image:url(../gfx/menu-portal.png);
    background-repeat:repeat-x;
    background-position:top;
    float:left;
    height:84px;
    width:1024px;
    margin-top:8px;
    padding-bottom: 90px;
    margin-left:-15px;
    }
    
#content
{
    background-color:#fafafa;
    }
    
#contentSubpages
{
    background-color:#fafafa;
    padding-top:72px;
    padding-bottom:10px;
    padding-left:48px;
    padding-right:48px;
    }
    
#footer
{
    text-align:center;
    height:140px;
    padding-top:10px;
    background-color:#fafafa;
    color:#8a8a8a;
    }
    
.slide
{
    width:1024px;
    height:429px;
    font-size:17px;
    background-repeat:no-repeat;
    }
    

    
    
.slide a
{
    font-size:20px;
    border-radius:5px;
    border:1px solid #0598e6;
    background-color: #0cbef0;
    padding:12px;
    padding-right:35px;
    padding-left:35px;
    text-decoration:none;
    color:White;
    font-family:bebas_neueregular;
    }
    

    
    
.sliderpadding
{
    padding-left:70px;
    padding-top:70px;
    }
       
    
#arrowleft
{
    width:27px;
    height:98px;
    background-image:url(../gfx/arrow-left.png);
    background-repeat:no-repeat;
    margin-left:27px;
    cursor:pointer;
    }
    
#arrowleftOut
{
    width:27px;
    height:98px;
    float:left;
    margin-top:160px;
    overflow:hidden;
    }
    
    
#arrowright
{
    width:27px;
    height:98px;
    background-image:url(../gfx/arrow-right.png);
    background-repeat:no-repeat;
    margin-left:-27px;
    cursor:pointer;
    }
    
    
#arrowrightOut
{
    width:27px;
    height:98px;
    float:left;
    margin-top:160px;
    overflow:hidden;
    }
    
    
.knap
{
    font-size:20px;
    border-radius:5px;
    border:1px solid #0598e6;
    background-color: #0cbef0;
    padding:6px;
    padding-right:25px;
    padding-left:25px;
    text-decoration:none;
    color:White;
    font-family:bebas_neueregular;
    }


.knap2
{
    font-size:20px;
    border-radius:5px;
    border:1px solid #0598e6;
    background-color: #0cbef0;
    padding:12px;
    padding-right:35px;
    padding-left:35px;
    text-decoration:none;
    color:White;
    font-family:bebas_neueregular;
    }

.forsidebokse a
{
    font-size:20px;
    border-radius:5px;
    border:1px solid #0598e6;
    background-color: #0cbef0;
    padding:6px;
    padding-right:25px;
    padding-left:25px;
    text-decoration:none;
    color:White;
    font-family:bebas_neueregular;
    }


.menu_offPortal
{
    font-family:bebas_neueregular;
    text-decoration:none;
    font-size:16px;
    
    }
    
    
.menu_onPortal
{
    font-family:bebas_neueregular;
    text-decoration:none;
    font-size:16px;
    background-image:url(../gfx/menu-hover-portal.png);
    }
    
.submenu_offPortal
{
    color:#62732b;
    }
    
    
.submenu_onPortal
{
    color:#22290b;
    }
 
 


    
h1
{
    font-family:bebas_neueregular !important;
    font-size:68px !important;
    }
    
h2
{
    font-family:bebas_neueregular !important;
    font-size:37px !important;
    }
    
h3
{
    color:#333333 !important;
    font-family:bebas_neueregular !important;
    font-size:23px !important;
    font-weight:normal !important;
    }
    
.horizontalGreenLineFotoer
{
    border-bottom:2px solid #b4d256;
    width:100%;

    margin-top:10px;
    margin-bottom:18px;
    }
    
    
hr
{
    border-bottom:2px solid #b4d256;
    width:100%;
    margin-top:20px;
    margin-bottom:20px;
    }
    
hr.gray
{
    border-bottom:1px solid #d5d5d5;
    width:100%;
    margin-top:20px;
    margin-bottom:20px;
    }
    
    
a
{
    color:#a7a7a7;
    text-decoration:underline;
    }
    
    
.foldudhoejre
{
    background-image:url(../gfx/fold-ud-hoejre.png);
    background-repeat:no-repeat;
    height:15px;
    width:15px;
    display:block;
    }
    
.foldudned
{
    background-image:url(../gfx/fold-ud-ned.png);
    background-repeat:no-repeat;
    height:15px;
    width:15px;
    display:block;
    }
    


.btnGreenGradient
{
    border-radius: 5px;
    border:1px solid #7bb117;
    color:White;
    background-image: url(../gfx/btnBg46height.png);
    font-family:bebas_neueregular;
    }
    
    
.soegefeltForside
{
    background-image: url(../gfx/soegefeltForside.png);
    background-repeat:no-repeat;
    background-size:contain;
    width:100%;
    height:48px;
    font-size:20px;
    padding-left:10px;
    background-color:transparent;
    }
    
    
.gradientHeader
{
    background-image:url(/gfx/header-gradient.png);
    background-repeat:repeat-x;
    height:78px;
    width:832px;
    border:1px solid #cdcdcd;
    float:left;
    background-color:#f3f3f3;
    }
    
.imageUplaodList
{
    height:123px;
    width:832px;
    float:left;
    border:1px solid #cdcdcd;
    border-top:none;
    }
    
.imageUplaodListGray
{
    height:123px;
    width:832px;
    float:left;
    border:1px solid #cdcdcd;
    border-top:none;
    background-color:#f0f0f0;
    }
    
    
.pagingbtn
{
    text-decoration:none;
    color:White;
    height:27px;
    background-color:#7eb649;
    border-radius:3px;
    float:left;
    padding-left:7px;
    padding-right:7px;
    margin-left:4px;
    padding-top:5px;
    }
    
    
    
.pagingbtnselected
{
    text-decoration:none;
    color:black;
    height:27px;
    background-color:transparent;
    border-radius:3px;
    float:left;
    padding-left:7px;
    padding-right:7px;
    margin-left:4px;
    padding-top:5px;
    }
    
.err
{
    color:Red;
    font-weight:bold;
    }
    
.ok
{
    color:Green;
    font-weight:bold;
    }


.container {
    background-color: #fafafa;
    max-width: 1024px;
}



/* Mobilmenu */

.navbar {
    margin-top:10px;
    width:100%;
}

.navbar-default {
    background-color: #659e19 !important;
    background-image: none !important;
    border-radius:0px !important;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color:black !important;
}

.navbar-default .navbar-nav > li > a {
    color:black !important;
}

.navbar-default .navbar-toggle {
    border:1px solid #888 !important;
}


.navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color:black !important;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    background-image: linear-gradient(to bottom, #a2c429 0%, #659e19 100%) !important;
}

.navbar-default .navbar-toggle {
    border:1px solid white !important;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color:white !important;
}

.boliglistetextcontainer {
    width:100%;
}


@media (max-width: 1023px) {
    .mobile90 {
        width:90%;
    }
}

@media (min-width: 1024px) {

    #branding
    {
        background-image:url(../gfx/branding_lp.png);
        background-repeat:no-repeat;
        width:49px;
        height:38px;
        display:block;
        float:left;
        margin-left:30px;
        margin-top:22px;
        }  

    #topPortal
    {
        background-color:#f5f5f5;
        height:168px;
        background-image:url(../gfx/background-line-portal.png);
        background-repeat:repeat-x;
        background-position:top;
    }

    .mobile99 {
        width:100%;
    }

    .boliglistetextcontainer {
        width:468px;
    }

    .borderleftdesktop {
        width:100%;
        border-left:1px solid #d5d5d5;
    }

    .negativemargindesktop {
        margin-left:-48px;
        margin-right:-48px;
    }

}

